.viv_long_image_popups-w{text-align:center;}
.viv_long_image_popups{position:relative;display:inline-block;margin:0 auto;}
.bubble-container{position:absolute;width:200px;height:200px;text-align:center;z-index:1;display:block;-webkit-transform: translateX(76%);transform:translateX(76%);
}
.bubble-container .bubble{position:absolute;top:0;border-radius:50%;border: 1px solid #e9e9e9;-webkit-box-shadow: 0 1px 3px rgba(2,2,2,.2);box-shadow: 0 1px 3px rgba(2,2,2,.2);-webkit-transition:border .2s;transition:border .2s;width:0;height:0;overflow:hidden;-webkit-transition: all .5s cubic-bezier(.175,.885,.32,1.275);transition:all .5s cubic-bezier(.175,.885,.32,1.275)box-shadow: 0 1px 3px rgba(2,2,2,.2);
background: #fff ;
    background-size: auto;
background-size: 35px 35px;}
.bubble-container .bubble-wrapper{width:200px;height:200px;margin:5px;border-radius:50%;display:block;background:#fff;-webkit-transform:scale(1.07);transform:scale(1.07);position:relative;}
.bubble-container .bubble-inner{display:block;position:absolute;top:50%;-webkit-transform:translateY(-50%);transform:translateY(-50%);padding:0 10px;-webkit-transform:scale(.7) translateY(-70%);transform:scale(.7) translateY(-70%);opacity:0;-webkit-transition:all .35s ease-in-out;transition:all .35s ease-in-out;transition-delay:0s;-webkit-transition-delay:.55s;transition-delay:.55s;}
.bubble-container .bubble-title{color:#f37321;text-transform:uppercase;font-family:proxima_nova_cd,sans-serif;font-size:1em;line-height:17px;display:block;padding-bottom:5px}
.single-viv-portfolio .bubble-container .bubble-text{ font-size:16px; line-height:1.3em; margin:0;}
.bubble-container.scroll-effect .bubble{width:214px;height:214px;margin-top:-107px;margin-left:-107px}
.bubble-container.scroll-effect .bubble-inner{opacity:1}
.viv_long_image_right{right:-50px;}
.viv_long_image_left{left:-150px;}

@media (max-width: 992px){

.single-viv-portfolio .bubble-container .bubble-text{ font-size:16px; line-height:1.3em; margin:0;}
}